title.error: Erreur...
error.oops: Aïe aïe aïe !!!
error.text.line1: Erreur...
error.text.line2: Merci de nous donner des détails sur les circonstances qui ont abouties à ce message via le lien "Signaler un problème sur cette page" en bas de page. Nous corrigerons ce problème aussi vite que possible.
error.text.sorry: Désolé pour le désagrément, et merci d'avance pour votre aide et votre compréhension.